<?php

use App\Enums\CooperationStatus;
use App\Models\Cooperation;
use Illuminate\Foundation\Testing\RefreshDatabase;

uses(RefreshDatabase::class);

test('cooperation can be created using factory', function () {
    $cooperation = Cooperation::factory()->create();
    expect($cooperation->status)->toBe(CooperationStatus::PENDING);
});
